Results 1 to 2 of 2

Thread: WAD Manager 1.5 not working on 249

  1. #1
    Junior Member
    Join Date
    Mar 2010
    Location
    ohio
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    WAD Manager 1.5 not working on 249

    WAS going to install some forwarders this evening and when I ran wad manger it said it couldnt mount the sd and error -1. couldnt figure it out? So I tried loading it under 223 instead of 249 and it worked.Any reason why it did that? Ive always used iso249.Still new to all this and any info would be greatly appreciated. Thanks in advance, Chris

  2. #2
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,168
    Thanks
    307
    Thanked 9,560 Times in 2,969 Posts
    Blog Entries
    15
    Probably you install cios38-r19 using a base other than ios38.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •